
#desktop #gethelp2 {
    background: url('/includes/oit_template/images/helpbar.png') center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 1% 2% 0px 4%;
    text-align: left;
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #fff;
    font-size: 14px;
    width: 100%;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.36);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.36);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.36);
}

#desktop #gethelp2 a:link {
    color: #fff;
}

#desktop #gethelp2 a:visited {
    color: #fff;
}

#desktop #gethelp2 a:active {
    color: #fff;
}


#desktop #gethelp2 a:hover {
    color: #707176;
}

#desktop #gethelp2 > div {
    display: inline-block;
    position: relative;
    height: 50px;
}
#desktop #gethelp2 > div + div {
    margin: 3px 1.5% 0px 1%;
}


@media (orientation: portrait){
    #mobile #gethelp2 {
        background: url('/includes/oit_template/images/helpbar.png') center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        padding-top: 4%;
        padding-bottom: 0 !important;
        padding-right: 0 !important;
        padding-left: 1% !important;
        text-align: left;
        font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
        font-style: normal;
        font-weight: 400;
        color: #fff;
        font-size: 13px;
        letter-spacing: -1px;
        width: 100%;
        -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.36);
        -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.36);
        box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.36);
    }
}

@media (orientation: landscape){
    #mobile #gethelp2 {
        background: url('/includes/oit_template/images/helpbar.png') center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        padding-top: 2% !important;
        padding-bottom: 0 !important;
        padding-right: 0 !important;
        padding-left: 3% !important;
        text-align: left;
        font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
        font-style: normal;
        font-weight: 400;
        color: #fff;
        font-size: 15px;
        width: 100%;
        -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.36);
        -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.36);
        box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.36);
    }

    #mobile #gethelp2 > div + div {
        margin: 3px 1% 0 1%;
    }

    #mobile .gethelp-book {
        font-size: 22px;
        font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
        font-style: normal;
        font-weight: 300;
        color: #fff;
        text-shadow: 1px 1px #000;
        margin-top: 0px;
        padding-top: 0px;
    }

    #mobile .gethelp-black {
        font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
        font-style: normal;
        font-weight: 700;
        color: #fff;
        text-shadow: 1px 1px #000;
        padding-right: 1%;
    }


}


#mobile #gethelp2 a:link {
    color: #fff;
}

#mobile #gethelp2 a:visited {
    color: #fff;
}

#mobile #gethelp2 a:active {
    color: #fff;
}


#mobile #gethelp2 a:hover {
    color: #707176;
}

#mobile #gethelp2 > div {
    display: inline-block;
    position: relative;
    height: 50px;
}


#desktop .gethelp-book {
    font-size: 20px;
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    font-style: normal;
    font-weight: 300;
    color: #fff;
    text-shadow: 1px 1px #000;
    margin-top: 0px;
    padding-top: 2px;
}

.gethelp-black {
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    font-style: normal;
    font-weight: 700;
    color: #fff;
    text-shadow: 1px 1px #000;
}

#desktop .gethelp-icon {
    float: right;
}



@media (orientation: portrait){
    #mobile #gethelp2 > div + div {
        margin: 3px 3px 0 5px;
    }
    #mobile .gethelp-icon {
        float: left;
    }
    #mobile .gethelp-book {
        visibility: hidden;
        width: 2px;
    }
    #mobile .gethelp-icon img {
        width: 29px;
    }
}
#cleared {
    clear: both;
}


#desktop  a.not-active:link, a.not-active:visited, a.not-active:hover, a.not-active:active {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}


#mobile  a.not-active:link, a.not-active:visited, a.not-active:hover, a.not-active:active {
    pointer-events: auto;
    cursor: default;
}

#desktop  a.not-active-body:link, a.not-active-body:visited, a.not-active-body:hover, a.not-active-body:active {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: black;
}


#mobile  a.not-active-body:link, a.not-active-body:visited, a.not-active-body:hover, a.not-active-body:active {
    pointer-events: auto;
    cursor: default;
    color: #036285;

}

#desktop .gethelp-icon img {
    margin: 0 8px 0 0;
    display: inline-block;
}

#mobile .gethelp-icon img {
    margin: 0 5px 0 0;
    display: inline-block;
}

#mobile .call-desktop {
    display: none !important;
}
#desktop .call-mobile {
    display: none !important;
}
